/**
 *
 * You can write your CSS code here, DO NOT touch the default JavaScript file
 * because it will make it harder for you to update.
 *
 */

/*# sourceMappingURL=custom.css.map */

::-webkit-scrollbar {
  width: 3px;
}
::-webkit-scrollbar-track {
  background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
  background: #888;
}
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

p.help-block-error, div.help-block {
	color: #fc544b;
}

.dd3-content svg, .dd3-content img {
	width: 28px;
	height: 28px;
	margin-top:-5px;
}

.special svg {
	width: 100%;
	height:100%;
}

.padding-login {
  padding-top:280px;
}

body.mini-sidebar .main-sidebar .sidebar-menu li a:hover > body.mini-sidebar .main-sidebar .sidebar-menu li span {
  display: block;
}

@media only screen and (max-width: 1190px) {
 .padding-login {
    padding-top:30px;
  }
}

td div.btn-group button.dropdown-toggle::after {
    display: none;
}
td div.btn-group div.dropdown-menu {
  width:220px;
  padding-left:10px;
}

.dd3-content svg, .dd3-content img {
	width: 28px;
	height: 28px;
	margin-top:-5px;
}
